{
  "verseBefore": "ji kung te tawaq truh kaluh apok boon đơu ji kaluh tapaat adrơơk yơơt, ji kaluh tuôông dơơp vlôh tayaat bơh leh wak ik ka joq kaârơuq panưk tok hnhư Lôôk, ji varơuq dơơp jah saleap xing xuum tuôôq.",
  "verseAfter": "ji kung leh duh tawaq truh kaluh apok boon đơu ji kaluh tapaat adrơơk yơơt, ji kaluh tuôông dơơp vlôh tayaat bơh leh wak ik ka joq kaârơuq panưk tok hnhư Lôôk, ji varơuq dơơp jah saleap xing xuum tuôôq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-10-01T02:56:49.601Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
